"CPIO archive" = "arhivă CPIO";
"CPGZ archive" = "arhivă CPGZ";
"ZIP archive" = "arhivă ZIP";
"tar archive" = "arhivă tar";
"gzip compressed tar archive" = "arhivă gzip comprimată tar";
"bzip2 compressed tar archive" = "arhivă bzip2 comprimată tar";
"gzip compressed archive" = "arhivă comprimată gzip";
"unix compressed archive" = "arhivă comprimată unix";
"bzip2 compressed archive" = "arhivă comprimată bzip2";
"MacBinary archive" = "arhivă MacBinary";
"BinHex archive" = "arhivă BinHex";
"uuencoded archive" = "arhivă uuencoded";
"AppleSingle archive" = "arhivă AppleSingle";
"PAX archive" = "arhivă PAX";

"Archive" = "Arhivează";
"Unarchive" = "Dezarhivează";
